Jump to content
  • 0
Sign in to follow this  
Taylor Meyer

Help/Support Theos errors

13 posts in this topic

Question

i got dida's theos folder 

Taylors-iphone-6-plus:/var/mobile root# cd test
Taylors-iphone-6-plus:/var/mobile/test root# make package
/var/mobile/test/theos/makefiles/platform/Darwin-arm64.mk:1:*** missing separator.  Stop. 

and @DiDA i fixed the permission denied to nic.pl and everything was set in folder was set to read so i changed permissions to folder and to subfolders and files to 777 

Edited by Taylor Meyer

Share this post


Link to post
Share on other sites

12 answers to this question

Recommended Posts

  • 0

Again follow the official theos installation instructions and requirements.

Updating this Support topic with new problems you get is counter productive.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Similar Content

    • By Ezi clan
      App link- https://itunes.apple.com/us/app/bullet-force/id1009134067?mt=8
      Can someone crack bullet force ipa for me ?
      need 64 bit version
      bullet force version 1.25
    • By Jbro129
      KMODs and I have created a launcher and mod menu for Last day on Earth v1.6.12 working on Android no root. I will release soon, I just wanted to hype it a little hit before I do.  I also wanted to ask @[@Diversityy] if he wanted to contribute to it at all.
       
      This is the launcher that you use to launch the virtual LDOE injected with the mod menu.
       
      https://prnt.sc/hp62ne
       
      This is the mod menu in game.
       
      https://prnt.sc/hp60ts
    • By danox
      Not sure if anyone else has this but last week my snapchat won't load the camera front or back just shows a black screen I have reinstalled etc but still won't work.
    • By Saiyan64
      So I had iap crazy 2.1.17, then it asks me to install 2.1.19, I went into Cydia but not even the official iapcrazy repo said it was on 2.1.19, then when I try to update through the app, nothing happens, it stops updating then the app crashes and nothing happens, then the next day I tried it said 2.1.19 in Cydia, I try to install it, it spits back an error at me, I restart springboard, and nothing happens, I am on iPad Air 9.3.3, has iapcrazy become incompatible with 9.3.3 or something?
    • By Shogunar
      Hi there, my Problem is that i bought this used phone on a market and now i tried to launch it but it ask's me for a google account that was used on this phone.
      well i dont have the Google Account that was used in it... Is there any Chance to change ot to another Google Account?
      i read already some topics on the net that its impossible...
  • Recently Browsing   0 members

    No registered users viewing this page.


    • Administrator |
    • Global Moderator  |
    • Moderator  |
    • ViP Plus |
    • ViP |
    • Cheater |
    • Modder  |
    • Novice Cheater |
    • Rookie Modder |
    • Contributor |
    • GFX Team  |
    • Senior Member |
    • Member |
×